.blog-card {
            background: #fff;
            border-radius: 16px;
            overflow: hidden;
            box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);
            transition: 0.4s;
            height: 100%;
        }

        .blog-card:hover {
            transform: translateY(-10px);
        }

        .blog-img img {
            width: 100%;
            height: 230px;
            object-fit: cover;
        }

        .blog-content {
            padding: 25px;
        }

        .blog-date {
            color: #ff7a00;
            font-size: 13px;
        }

        .blog-content h4 {
            color: #8b3a00;
            margin: 10px 0;
        }

        .blog-content p {
            color: #555;
            font-size: 14px;
        }


        